<table class="table table-sm table-hover"  *ngIf="accounts.length > 0">
  <thead class="table-dark">
    <tr>
      <th>Account No.</th>
      <th>Balance</th>
      <th>Date</th>
      <th>Has Credit</th>
      <th>Customer</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let a of accounts">
      <td>{{a.accno | uppercase}}</td>
      <td>{{a.balance | currency:'SEK' }}</td>
      <td>{{a.created | date:'d MMM yyyy'}}</td>
      <td>{{a.credit ? 'YES': ''}}</td>
      <td>{{a.owner}}</td>
    </tr>
  </tbody>
</table>
<p *ngIf="accounts.length === 0" class="empty">
  Sorry, no accounts today !!
</p>
